=head1 NAME

B<xpbsnodes> - PBS pbsnodes front-end for a noderange.

=head1 SYNOPSIS

B<xpbsnodes> [{B<noderange>}] [{B<offline>|B<clear>|B<stat>|B<state>}]

B<xpbsnodes> [B<-h>|B<--help>] [B<-v>|B<--version>]


=head1 DESCRIPTION
B<xpbsnodes> is a front-end to PBS pbsnode but uses xCAT's noderange to specify nodes.

=head1 OPTIONS


B<-h>               Display usage message.

B<-v>               Command Version.

B<offline|off>      Take nodes offline.

B<clear|online|on>  Take nodes online.

B<stat|state>       Display PBS node state.


=head1 RETURN VALUE

0 The command completed successfully.

1 An error has occurred.

=head1 EXAMPLES

1. To display status of all PBS nodes, enter:

 xpbsnodes all stat



=head1 FILES

/opt/torque/x86_64/bin/xpbsnodes


=head1 SEE ALSO

L<noderange(3)|noderange.3>



